﻿.carousel-control-prev, .carousel-control-next {
    z-index: 2;
}

.carousel-indicators {
    z-index: 3;
}

.slick-slide {
    float: right !important;
}

.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    z-index: 299;
}

.slick-next {
    right: .5rem;
}

.slick-prev {
    left: 1.5rem;
}

    .slick-prev::before, .slick-next::before {
        font-family: 'bootstrap-icons';
        font-size: 2rem;
        line-height: 1;
        opacity: .75;
        color: #8095ac;
    }

    .slick-prev::before {
        content: '\f284';
    }

.slick-next::before {
    content: '\f285';
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: var(--nx-color-primary, royalblue);
}

.slick-dots li button:before {
    font-size: .75rem;
    color: var(--nx-color-primary, royalblue);
    transition: .5s ease all;
}

.form-control:focus {
    border-color: #b0b9c9;
    box-shadow: 0 0 0 .25rem rgba(204, 217, 236, 0.54);
}

.form-floating {
    margin-bottom: .5rem;
}

.page-item.active .page-link {
    background-color: #687998;
    border-color: #687998;
}

.page-link:focus {
    box-shadow: none;
}

.ug-lightbox .ug-lightbox-overlay {
    background-color: #000000b2 !important;
    backdrop-filter: blur(5px);
}

.ug-textpanel-title {
    text-align: center !important;
    font-size: 1rem !important;
}

.ug-thumb-wrapper {
    background-color: transparent !important;
}

.ug-lightbox .ug-lightbox-numbers {
    font-family: estedaddigit !important;
    font-size: 1rem !important;
}



.flipster__item {
    border-radius: .75rem;
    overflow: hidden;
}

.flipster__item--current {
    box-shadow: 0 0 2rem 0rem #0000005c;
}

.flipster__button {
    font-size: .75rem;
    opacity: .2;
}

    .flipster__button:hover, .flipster__button:focus {
        opacity: .6;
    }
